   body {
	font: 8pt/16pt Verdana, Arial, Helvetica, sans-serif;
	color: #555753;
	background: #000000;
	margin-left: auto;
	margin-right: auto;
	}


p 	{
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin-top: 0px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: 100;
	}

h1 {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	font-weight: 600;
	font-style: normal;
	}

html, body
{
	background-repeat:repeat-x;
	background-position:top;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float: none;
	background-color: #000000;
}


#wrapper
{
	margin:auto;
	padding:0px 0px 0px 0px;
	height:auto;
	width:874px;
	background-color:;
	vertical-align: middle;
	background-repeat:no-repeat;
	font-style: oblique;
	float: inherit;
}
#header
{
	margin:0px;
	padding:50px 0px 0px 0px;
	background-repeat:repeat-x;
	height:145px;
	width:874px;
	position:relative;
}

#accr
{
	position:absolute;
	top:50px;
	right:0px;
	background:url(images/accredited-coach.png)	 no-repeat;
	width:160px;
	height:105px;
}

#navcontainer 
{
	height:26px;
	width:auto;
	list-style-type: none;
	text-align: right;
	bottom: auto;
	padding: 120px 0px 0px 0px;
	font-size: 12px;
	float: right;
	color: #FFFFFF;
	vertical-align: top;
	position: static;
}
#navcontainer ul
{
	margin: 0;
	padding: 0px 100px;
	list-style-type: none;
	text-align: left;
	font: arial;
	font-style: normal;
	color: #FFFFFF;
}

#navcontainer ul li { display: inline; }

#navcontainer a:link
{
	padding: .2em .04em;

	color:#FFFFFF;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}

#navcontainer a:visited
{
	padding: .2em .04em;

	color:#FFFFFF;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}

#navcontainer a:hover
{
	padding: .2em .04em;

	color:#dd2a26;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}

#navcontainer #active
{
	padding: .2em .04em;

	color:#dd2a26;
	position: center;
	background-position: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	vertical-align: bottom;
	font-style: normal;
	text-decoration: none;
}


#content_flash
{
	height:501px;
	width:auto;
	background-color:;
	text-align:left;
	vertical-align: middle;
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}


#content_inner
{
	height:501px;
	width:auto;
	background-color:#000000;
	text-align:left;
	vertical-align: middle;
	background-image:url(images/about_bg_test.jpg);
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}	

#content_inner_2
{
	height:501px;
	width:auto;
	background-color:#000000;
	text-align:left;
	vertical-align: middle;
	background-image:url(images/coaching_bg_test.jpg);
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}

#content_inner_3
{
	height:501px;
	width:874px;
	background-color:#000000;
	text-align:left;
	vertical-align: middle;
	background-image:url(images/tyrone_bg_test.jpg);
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}

#content_inner_4
{
	height:501px;
	width:auto;
	background-color:#000000;
	text-align:left;
	vertical-align: middle;
	background-image:url(images/contact_bg_test.jpg);
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}

#content_inner_5
{
	height:700px;
	width:auto;
	background-color:#000000;
	text-align:left;
	vertical-align: middle;
	background-image:url();
	background-repeat:repeat-x;
	font-style: oblique;
	font:Arial;
}

#content_video
{
	height:275px;
	width:400px;
	text-align:left;
	vertical-align: middle;
	float: right;
	padding: 90px 0px 0px 0px;
}

#content_slideshow
{
	height:323px;
	width:440px;
	text-align:left;
	vertical-align: middle;
	float: right;
	padding: 100px 0px 0px 0px;
}

#content_inner_title
{
	padding:70px 0px 0px 35px;
	height:20px;
	width:300px;
	text-align:left;
	vertical-align: top;
	background-repeat:repeat-x;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #dd2a26;
	float: left;
	line-height: normal;
	font-size: 16px;
}

#content_inner_title a:link
{
	padding:0px 0px 0px 0px;
	text-align:right;
	vertical-align: top;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	line-height: normal;
	font-size: 12px;
	text-decoration: none;
	position: center;
}

#content_inner_title a:visited
{
	padding:0px 0px 0px 0px;
	text-align:right;
	vertical-align: top;
	background-repeat:repeat-x;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #dd2a26;
	float: left;
	line-height: normal;
	font-size: 12px;
	text-decoration: none;
}

#content_inner_title a:hover
{
	padding:0px 0px 0px 0px;
	text-align:right;
	vertical-align: top;
	background-repeat:repeat-x;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #dd2a26;
	float: left;
	line-height: normal;
	font-size: 12px;
	text-decoration: underline;
}

#content_inner_title a:active
{
	padding:0px 0px 0px 0px;
	text-align:right;
	vertical-align: top;
	background-repeat:repeat-x;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	float: left;
	line-height: normal;
	font-size: 12px;
	text-decoration: none;
}

#content_inner_text
{
	padding:15px 0px 0px 0px;
	height:200px;
	width:auto;
	text-align:left;
	vertical-align: top;
	background-repeat:repeat-x;
	font-style: normal;
	font:Arial;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #dd2a26;
	float: left;
	line-height: normal;
	font-size: 16px;
}

#content_inner_image
{
	padding:16px 0px 16px 0px;
	height:468px;
	width:840px;
	text-align:left;
	vertical-align: inherit;
	background-repeat:no-repeat;
	font-style: oblique;
	font:Arial;
	float: right;
}


#copyright
{
	height:20px;
	width:auto;
	background-repeat:no-repeat;
	background-image:url();
	padding:15px 0px 0px 0px;
	vertical-align:top;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
}

#credits
{
	height:20px;
	width:auto;
	padding:15px 0px 0px 0px;
	vertical-align:top;
	float: right;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:link
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:visited
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}

#credits a:hover
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;	
}

#credits a:active
{
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
